<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e28dd92c67d773ada08c6357386938c">
  <dict>
    <!--2023-01-31 11:43:51.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
